Функция has_cap вызвана с устаревшим аргументом wordpress

После установки плагина WordPress или после обновления, появляется сообщение об использовании функции has_cap с устаревшим аргументом, но этой функции нет в коде плагина. Что менять в плагине? Notice: Функция has_cap вызвана с аргументом, который считается устаревшим с версии 2.0! Использование уровней пользователей в плагинах и темах считается устаревшим. Используйте роли и возможности.. in /…/……/wp-includes/functions.php on […]